DCMTK - Feature #743

Remove support for GUSI (needed on classical "Mac OS" systems)
2017-03-30 15:28 - Jorg Riesmeier

Status: Closed Start date: 2017-03-30
Priority: Normal Due date:

Assignee: Marco Eichelberg % Done: 100%
Category: Library and Apps Estimated time: 0:00 hour
Target version: 3.6.3

Module: Compiler:

Operating System: Mac OS

Description

Remove support for header file "gusi.h" (and the macro HAVE_GUSI), which was required for former Macintosh computers ("Classic
Mac OS").

History

#1 - 2017-05-26 16:47 - Marco Eichelberg
- Status changed from New to Closed
- Assignee set to Marco Eichelberg

- % Done changed from 0 to 100

Closed by commit #d159059 (public modules) and #d98da79 (private modules).
